<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27a4827e86d13fa1f27de650a46750fa">
  <dict>
    <!--2024-05-31 14:49:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:49:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
